@font-face {
    font-family: "font_main";
    src: url('../fonts/Light.otf');
}

@font-face {
    font-family: "font_bold";
    src: url('../fonts/Medium.otf');
}


* {
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


html {
    --scrollbarBG: #d0dfca;
    --thumbBG: #5BB339;
}

html,
body {
    height: 100%;
}
*:focus {
    outline: none;
}
button:focus,
a {
    outline: none;
}

a {
    color: #0F0F0F;
    text-decoration: none !important;
}

ul {
    margin: auto;
    padding: 0;
}

img {
    max-width: 100%;
}

input,
button {
    font-family: "font_main";
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 15px;
}

a,
button,
img,
.form-control {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

::selection {
    color: #fff !important;
    background-color: #5BB339 !important;
}

body {
    background: #fff;
    font-family: "font_main" !important;
    font-weight: 400;
    padding: 0;
    margin: auto;
    position: relative;
    z-index: 1;
    color: #006437;

    overflow-x: hidden;

}


body {
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

body::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 0;
    border: 0 solid var(--scrollbarBG);
}


body::-webkit-scrollbar {
    width: 11px;
}


.pg_none {
    padding: 0;
    margin: 0;
}


li#times-ican {
    display: none;
}


#app {
    flex: 1 0 auto;
    overflow: hidden;
}

.not_found {
    text-align: center;
    margin: 50px 0;
    font-size: 25px;
    color: #9e9e9e
}


.navicon {
    color: #006437;
    cursor: pointer;
    height: 31px;
    transform: rotate(0deg);
    transition: 0.2s ease-in-out;
    width: 41px;
    display: block;
}

.navicon__item {
    background: #006437;
    border-radius: 70px;
    display: block;
    height: 3px;
    left: 0;
    opacity: 1;
    position: absolute;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
    width: 100%;
}

.navicon__item:nth-child(1) {
    top: 0;
}
.navicon.is-active .navicon__item:nth-child(1) {
    left: 50%;
    top: 14px;
    width: 0;
}
.navicon:hover .navicon__item:nth-child(2),
.navicon:hover .navicon__item:nth-child(3) {
    width: 75%;
}
.navicon__item:nth-child(2) {
    top: 14px;
}
.navicon.is-active .navicon__item:nth-child(2) {
    transform: rotate(45deg);
    width: 100%;
}
.navicon__item:nth-child(3) {
    top: 14px;
}
.navicon.is-active .navicon__item:nth-child(3) {
    transform: rotate(-45deg);
    width: 100%;
}
.navicon__item:nth-child(4) {
    top: 27px;
}
.navicon:hover .navicon__item:nth-child(4) {
    width: 50%;
}
.navicon.is-active .navicon__item:nth-child(4) {
    left: 50%;
    top: 14px;
    width: 0;
}


/* mune_respossive */


.menu_responsive {
    position: fixed;
    box-shadow: 0 0 4px #0f0f0f31;
    z-index: 999;
    margin-top: 0;
    width: 345px;
    display: inline-block;
    height: 100%;
    z-index: 999;
    overflow: auto;
    background: #fff;
    background-size: contain;
    background-image: url('../images/bg5.png');
    background-repeat: no-repeat;
    top: 0;
    right: 0;
    transition: all 0.5s ease-in-out;
    padding: 25px 0 0;
    transform: translateX(102%);
}
.element_menu_responsive ul {
    margin: 40px 0 30px;
    padding: 0 52px 0 0;
}

.element_menu_responsive ul li {
    display: block;
    margin: 15px 0;
    position: relative;
    height: 35px;
    -webkit-transition: all 0.6s linear 0s;
    -moz-transition: all 0.6s linear 0s;
    -ms-transition: all 0.6s linear 0s;
    -o-transition: all 0.6s linear 0s;
    transition: all 0.6s linear 0s;
    color: #5BB339;
    overflow: hidden;

}
.element_menu_responsive ul li a {
    font-size: 18px;
    color: #5BB339;
}
.element_menu_responsive ul li:hover a {
    font-size: 22px;
    color: #006437;

    font-family: "font_bold";
}

.element_menu_responsive ul li::before {
    content: "";
    position: absolute;
    right: 0;

    width: 30px;
    height: 2px;
    -webkit-transition: all 0.6s linear 0s;
    -moz-transition: all 0.6s linear 0s;
    -ms-transition: all 0.6s linear 0s;
    -o-transition: all 0.6s linear 0s;
    transition: all 0.6s linear 0s;
    top: 50%;
    transform: translateY(-50%) translateX(100%);
    background: #5BB339;

}
.element_menu_responsive ul li:hover::before {
    transform: translateY(-50%) translateX(0%);

}

.element_menu_responsive ul li:hover {

    padding-right: 40px;
}

.menu_responsive.active {
    transform: translateX(0);
}


.media_responsive ul li {
    display: inline-block;
}


.media_responsive {
    text-align: center;

}

.media_responsive ul li {
    margin: 0 10px;

}
.media_responsive ul li a {
    color: #bbbbbb;
    border: 1px solid #bbbbbb;
    border-radius: 50%;
    width: 40px;
    display: block;
    padding: 10px 0;
    height: 40px;
}

.media_responsive ul li a:hover {
    color: #fff;
    background: #5BB339;
    border: none;
    
}
.logo_menu {
    width: 50%;
    margin: 0 auto;
}

.title_personal_data i {
    vertical-align: text-bottom;
    display: inline-block;
    margin: 0px 0px 0px 10px;
}

/* start drop_mune  */
.login {
    position: relative;
}
.login img {
    cursor: pointer;
}

.drop_mune {
    background: #F9FFF6;
    height: 100px;
    position: absolute;
    width: 190px;
    left: 0;
    display: none;
    border-radius: 8px;
    right: -75px;
    text-align: center;
    z-index: 9;
    margin: auto;
    top: 120%;
    border: 1px dashed #5BB339;
}


.drop_mune ul {
    padding: 8px 0;
}

.drop_mune ul li a {
    color: #5BB339 !important;
}

.drop_mune ul li {
    margin: 2px 0 !important;
    padding-bottom: 9px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.411);
}
.drop_mune ul li:last-of-type {
    border-bottom: none;
}
.drop_mune ul li a i {
    color: #006437;
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 10px;
    width: 30px;
}
.drop_mune ul li span {
    width: 100px;
    text-align: right;
    font-size: 15px !important;
    display: inline-block;
}


.language {
    position: relative;
}

.drop_language {
    display: none;
    width: 100%;
    background: #F9FFF6;
    top: 120%;
    position: absolute;
    height: 100px;
    border-radius: 5px;
    z-index: 99;
    border: 1px dashed #5BB339;
}

.drop_language ul li {
    display: block;
    padding: 0px 0px 10px;
    text-align: center;
    margin: 0px 0 13px 0px;
    border-bottom: 1px dashed #5BB339;
}
.drop_language ul li:last-of-type {
    border: none;
}
.drop_language ul li a {
    color: #5BB339;
}

.drop_language ul {
    padding: 11px 0px 0px;
}